section{
    border: 1px solid #000;
    padding: 1rem;

    header{
        margin-bottom: 1rem;
    }
    main{
        margin-bottom: 1rem;
    }

    form{
        width: 300px;
        margin: auto;
    }
}

.task{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5rem 1rem;
    border: 1px solid #ccc;
    margin-bottom: .5rem;
}
